body{overflow-x: hidden;margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; background:url(../images/bg-home.jpg) no-repeat center 0; font-size:14px; color:#242424; background:#f1f1f1; direction:rtl;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}

/*** IE FONT ***/
@font-face {font-family:'weblysleekuil';
    src:url('../fonts/weblysleekuil.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}

@font-face {font-family:'weblysleekuisb';
    src:url('../fonts/weblysleekuisb.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}	

@font-face {font-family:'weblysleekuisl';
    src:url('../fonts/weblysleekuisl.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}

strong{font-family:'weblysleekuisb'; font-weight:normal;}

/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal;font-family:'weblysleekuisb';}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{ width:1220px; margin:0 auto;}

/*** HEADER ****/
.header{ width:100%; float:left; height:35px; padding:10px 0 0 0; background:rgba(255,255,255,0.9); box-shadow:0 0 4px rgba(0,0,0,0.3); top:0; left:0; position:relative; z-index:50;}
.social_icon{width:40px; text-align:center; float:left;}
/*
.tinynav{display:none;}
.main_menu{width:480px; float:right; font-size:16px;}
#navigation{width:100%; float:left;}
#navigation li {display:block;float:left;margin-left:25px;}
#navigation li a{}
#navigation li a:hover {color:#c52b0b}
#navigation li.select a{color:#c52b0b}
*/
.footer{ width:100%; float:left; font-size:12px; background:#fff; padding:10px 0; text-align:center; color:#a1a1a1;}

/*** HOME PAGE ***/
#banner_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-45px; overflow:hidden;}
#banner_holder img{display:block; margin:0 auto; width:100%;}
#banner_holder ul li{width:100%; float:left}
.main_logo{width:100%; float:left; top:0; left:0; position:absolute; z-index:30; margin-top:80px; overflow:hidden;}
.main_logo img{display:block; float:right; width:360px;}
.home_title{width:100%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-48px; color:#fff; font-size:25px; line-height:40px;}
.home_title .text_holder{width:98%; padding:0 2% 0 0; float:left; height:48px; background:url(../images/title-bg.png) no-repeat right 0;font-family:'weblysleekuisb';}
.home_title .text_holder span{color:#d80703;}
.home_search{width:100%; float:left; background:#242424; padding:35px 0;}
.home_search .form_holder{width:960px; float:left;}
.home_search .form_holder ul li{width:19%; float:left; padding:0 1% 0 0;}
.home_search .form_holder ul li select{border:0; height:37px; padding:3px; width:100%;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; box-shadow:inset 3px 0 10px #666; direction:rtl; background:#fff;}
.home_search .form_holder ul li select:hover{color:#000;}
.home_search .text_holder{width:260px; float:right; font-size:22px; color:#fff;}
.home_content{width:100%; float:left; padding:30px 0; background:#2f2f2f; color:#fff;}
.home_content h2{font-size:22px; color:#cf2d0c; padding:0 0 10px 0;}
.home_content ul li{width:30%; float:left; padding:0 5% 0 0;}
.home_content ul li:last-child{width:65%; padding:0;}
.newsletter_holder{width:100%; float:left; background:#191919; padding:15px 0;}
.newsletter_holder .form_holder{width:70%; float:left;}
.newsletter_holder .form_holder input{border:0; height:37px; padding:0 5%; width:90%;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666; box-shadow:inset 3px 0 10px #666; direction:rtl; background:#fff;}
.newsletter_holder .form_holder input:focus{color:#000;}
.newsletter_holder .form_holder .btn_holder{width:165px; float:left; padding:0 10px 0 0;}
.newsletter_holder .form_holder .email{width:51%; float:left; padding:0 0.5% 0 0;}
.newsletter_holder .form_holder .password{width:28%; float:left;}
.newsletter_holder .form_holder .textbox{width:26%; float:left;padding:0 0.5% 0 0;}
.newsletter_holder .text_holder{width:30%; float:right; font-size:22px; color:#fff;}

/*** SUBPAGE CONTENT ***/
.page_path{width:100%; float:left; background:#242424; padding:30px 0; color:#fff; top:0; left:0; position:relative; z-index:30; margin-top:-120px;}
.page_path a{color:#ff0803; text-decoration:none;}
.page_path a:hover{color:#fff; text-decoration:none;}
.page_path h1{font-size:36px;}

.common_container{width:100%; float:left; padding:40px 0;}
.common_container h2{font-size:22px; color:#cf2d0c; padding:0 0 10px 0;}

.sidebar{ width:260px; float:left; padding:45px 30px 0 0;}
.contact_form{width:90%; float:left; padding:20px 5%; background:#242424; color:#fff; text-align:center;}
.contact_form h3{font-size:22px; float:left; padding:0 0 10px 0;}
.contact_form ul li{width:100%; float:left; padding:0 0 5px 0;}
.contact_form ul li select{border:0; height:37px; padding:3px; width:100%;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; box-shadow:inset 0 3px 8px #ccc; direction:rtl; background:#fff;}
.contact_form ul li select:hover{color:#000;}
.contact_form ul li:last-child{ padding:15px 0 0 0;}
.latest_news{width:90%; float:left; padding:20px 5%; margin:20px 0; background:#2f2f2f; color:#fff; text-align:justify;}
.latest_news h3{color:#cf2d0c; font-size:20px; padding:0 0 10px 0;}
.newsletter_form{width:90%; float:left; padding:20px 5%; background:#d8d8d8; text-align:center;margin-top:30px;}
.newsletter_form h3{font-size:22px; float:left; padding:0 0 10px 0; color:#cf2d0c;}
.newsletter_form ul li{width:100%; float:left; padding:0 0 5px 0;}
.newsletter_form ul li input{border:1px solid #fff;; height:37px; padding:0 5%; width:90%;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666; box-shadow:inset 0 3px 8px #ccc; direction:rtl; background:#fff;}
.newsletter_form ul li input:focus{color:#000;}
.newsletter_form ul li:last-child{ padding:15px 0 0 0;}

.main_content{ width:930px; float:left;}
.main_content .main_text{width:100%; float:right;}
.main_content .main_text ul li{width:25%; float:right; padding:0 0 0 0;margin-left:10px;margin-bottom:4px;}
.main_content .main_text ul li select{border:0; height:37px; padding:3px; width:200px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; box-shadow:inset 2px 0 5px #666; direction:rtl; background:#fff;}
.main_content .main_text ul li select:hover{color:#000;}
.main_content .main_text{width:100%; float:right; font-size:22px; color:#fff;}

.product_holder{width:100%; float:left; padding:30px 0;}
.product_holder ul li{width:28%; float:left; padding:15px 2%; margin:0 2% 0 0; font-size:15px; text-align:center; line-height:30px; background:#fff; box-shadow:1px 1px 1px #d9d9d9;}
.product_holder ul li:last-child{margin:0;}
.product_holder ul li img{display:block; margin:0 auto 10px auto; width:90%;opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.product_holder ul li img:hover{opacity:100; filter:alpha(opacity=100);}
.product_holder ul li span{font-size:17px; color:#fff; background:#e93c19; padding:0 5px; line-height:normal;font-family:'weblysleekuisb';}


.avatar {
    width:270px;
    height:150px;
    margin: 1px;
    border:1px solid red;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius:20px;
}
.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
}

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
.box h3{
	text-align:center;
	position:relative;
	top:80px;
}
.box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
}

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}


.photo_gallery{width:100%; float:left;direction:rtl}
.photo_gallery ul li{width:230px; float:right; margin:0 0 13px 10px; padding:10px; text-align:center; background:url(../images/large.png) no-repeat center 10px #f8f8f8;}
.photo_gallery ul li.nospace{margin:0 0 13px 0;}
.photo_gallery ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallery ul li h2{padding:10px 0 0 0; font-size:16px;}
.photo_gallery ul li a{color:#ffffff; text-decoration:none;}
.photo_gallery ul li a:hover{color:#ffffff; text-decoration:underline;}
.photo_gallery ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}


.photo_gallery2{width:100%; float:left;direction:rtl}
.photo_gallery2 ul li{width:230px; float:right; margin:0 0 13px 10px; padding:10px; text-align:center; background:url(../images/large22.png) no-repeat center 2px #f8f8f8;}
.photo_gallery2 ul li.nospace{margin:0 0 13px 0;}
.photo_gallery2 ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallery2 ul li h2{padding:10px 0 0 0; font-size:16px;}
.photo_gallery2 ul li a{color:#000000; text-decoration:none;}
.photo_gallery2 ul li a:hover{color:#000000; text-decoration:underline;}
.photo_gallery2 ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}




















